/* start registrasi_instructor*/
#caption{
	background: #e6e6e6;
}
.cm-2{
	order: 2;
	}
.cm-1{
	order: 1;
}
.btn-gradien{
	background-image: linear-gradient(to right,#1a1aff,#b3b3ff);
	border: #1a1aff;
	border-radius: 20px;
	width: 130px;
	height: 50px;
	vertical-align: center;
}
.margin-caption-m{
margin-top:50px;
}
#fucture{
	background:#4da6ff;
	font-size: 16px;
}
.fucture{
	background:#0066cc;
	font-size: 16px;
}
.fucture-des{
	margin-top: -15px;
}
.text-des{
	color:#f2f2f0;
	font-size: 14px;
}
.border-light{
	border-bottom: 20px; 
}
.caption-m{
	font-family:sans-serif;
	font-weight: 110px;
	font-size:28px;
	color:#262626;
}
.caption-des-m{
	
	color:#000000;
	
}
.withe{
	font-family: "latto";
	color: #ffffff;
}
.sister4{
	width: 140px;
	height: 65px;
	}
.mitra{
	background: #e6e6e6;
}
.hd-mitra h2{
	color: #000000;
	font-size: 20px
}
.hd-mitra h3{
	color: #000000;
}
.hd-mitra p{
	font-family: "latto";
	color: #000000;
	font-size: 18px;
	line-height: 30px;
}

.hd-m{
	border-color: #000000;
	border-width: 5px;
	border: solid;
	width:150px;
	border-color: red;
	border-radius: 10px;
	margin:auto;
}
.hd-c{
	border-color: #000000;
	border-width: 3px;
	border: solid;
	width:50px;
	border-color: red;
	border-radius: 10px;
	margin:auto;
}
.client{
	margin-top: 80px;
}
.studio-img{
	height: 150px;
}
.studio h2{
	font-size: 20px;
}
.des-studio{
	font-family: "latto";
	font-size: 18px;
}
.sister{
	margin-top: 14px;
	height: 40px;
}
.sister2{
	height: 60px;
}
.sister3{
	margin-right: -50px;
	height: 80px;
}
.sister4{
	height: 67px;
	text-align: center;
}
.v-ms0{
text-align: center;
}
.v-ms1{
text-align: center;
}
.v-ms2{
	text-align: center;
}
.v-ms3{
	text-align: center;
}
/* end registrasi_instructor*/
.img-br{
	border-radius: 10px;
	background-image:  linear-gradient(to left #000000,#0086b3,#0086b3,#0086b3,#0086b3);
}
.fa-btn{
color: #131313;
font-size: 24px;
background: #ffffff82;
: 10px 15px;
border-radius: 50px;
text-shadow: 20px;
}
.bk{
	background: #e6e6e6;
}
#sister-mitra{
	/*
	background-image: linear-gradient(#c2d6d6,#0086b3,#0086b3,#0086b3,#0086b3);
	*/
		background: #e6e6e6;

}
#slide-category{
	background: #e6e6e6;
}
.slide-box{
}
#fasility{
	background: #e6e6e6;
}
.des-fas p{
color:#262626;
}
.des-fas h3{
color:#262626;
}
#des-market{
	color: #000;
	background: linear-gradient(-15deg,#3399ff,#5388ac,#5388ac,#5388ac);
	background-size: 400% 400%;
	-webkit-animation: Gradient 10s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 20s ease infinite;
}
-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
 
@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
 
@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}
.btn-des-market{
	background-color:#ff531a;
	border-style: #fff5e6;
	border-radius: 30px;
	padding: 11px 15px 11px 15px;
}
#des-market-m{
	background: #e6e6e6;
}
@media (min-width: 992px) {
/* start registrasi_instructor*/
.cm-2{
	order: 1;
	}
.cm-1{
	order: 2;
}
.hd-mitra h2{
	color: #000000;
	font-size: 28px
}
.studio h2{
	font-size: 28px;
}
#caption{
	background-image: linear-gradient(to left,#0d0d0d,#f2f2f2,#f2f2f2,#f2f2f2);
}
.caption-mr-d{
	margin-bottom:0px;
	margin-top: 0px;
	margin-bottom: 42px;
	}
.img-d{
	height: 0px;
	margin-top:0px;
}
.caption{
	font-family:sans-serif;
	font-weight: 110px;
	font-size:30px;
	color:#262626;
	line-height: 40px;
}
.caption-des{
	font-family: "lotto";
	color:#262626;
	font-size: 18px;
	line-height: 23px; 
}
.margin-caption-d{
margin-top:-54px;
}
#fucture{
	background:#4da6ff;
	font-size: 16px;
}
.sister{
	height: 80px;
	margin-top: 23px;
}
.sister2{
	height: 80px;
	padding-bottom: 0px;
	margin-right: -50px;
	margin-top: 20px;
	margin-left:-20px;
}
.sister3{
	padding-left: 20px;
	padding-right: 10px;
	width: 350px;
	height: 102px;
	margin-left: -50px;
}
.sister4{
	padding-left: 35px;
	padding-right: 35px;
	width: 350px;
	height: 95px;
	margin-top: 9px;
}
/* end registrasi_instructor*/


